Description

Part 7-1 clause 8.2.1 states "at least one LPHD" shall be available in a server device.

The sCnf51 test procedure requires:
"LPHD is present in each root logical device"

Propose to change into:
"LPHD is present in at least one root logical device"

and change the clause reference to 8.2.1

History

#1 - 08/09/2022 08:22 AM - IEC 61850 TPWG

- Due date set to 09/06/2022

- Status changed from New to Resolved

- Assignee set to Richard Schimmel

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

Update TP to at least one

#2 - 08/10/2022 03:57 PM - Joel Greene

- Status changed from Resolved to In Progress
Hmmm...
"LPHD is present in each root logical device" comes from 8.2.5 which defines root as not having GrRef.

#3 - 08/11/2022 01:51 AM - Richard Schimmel

Indeed part 7-1 clause 8.2.5 is very specific: "LPHD shall be present in any root logical device". Propose to reject/close this issue, no change.

#4 - 08/11/2022 01:55 AM - Richard Schimmel
- Status changed from In Progress to Rejected
- Clause Reference set to 8.2.5

- Final Decision set to rejected

- Test Case ID deleted (sCnf51)
- Closed Reason No Action Taken added

- Closed Reason deleted (Test Procedure Update)

Rejected, keep sCnf51 as is.

#5 - 09/06/2022 08:20 AM - IEC 61850 TPWG

Reject confirmed
